#include "mywidget.h"
#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    MyWidget w;
    w.show();

    return a.exec();
}

#include <QtGlobal>
#if (QT_VERSION < QT_VERSION_CHECK(5, 15, 0))
#error Masz starsza wersje Qt niz zalecana do zajec 5.15. Zaktualizuj prosze Qt.
#endif
